.max-width {
	max-width: 960px
}
@media screen and (max-width: 959px) {
	.max-width {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/*-----------------------------------*/

@media screen and (max-width: 959px) {

	#header {
		padding-bottom: 40px;
		margin-bottom: 20px;
	}

		#menu, 
		#frase, 
		#header address {
			display: none;
		}
		
		#menu_mobile, 
		#abrir_menu {
			display: block;
		}
		
		#logo {
			display: block;
			height: auto;
			float: none;
			margin: 0px auto 20px auto;
		}
}

/*-----------------------------------*/

@media screen and (max-width: 690px) {

	.social-icon {
		border: none;
		width: 35px;
		height: 35px;
		border-radius: 40px;
	}

	.social-icon + .social-icon {
		margin-left: 5px;
	}

	#copyright_e_creditos, 
	#footer .redes-sociais, 
	#footer .telefones {
		display: block;
		width: 100%;
		text-align: center;
	}

}